Topic: WordPress Easy Cookie Policy 1.6.2 Cross Site Scripting Risk: Low Text:# Exploit Title: WordPress Plugin Easy Cookie Policy 1.6.2 – Broken Access Control to Stored XSS # Date: 2/27/2021 # Author: …